<aside class="main-sidebar">
	<div class="user-box">
		<div class="ub-left">
			<img src="images/atl-user.png">
		</div>
		<div class="ub-right">
			<span ng-bind="bodyConfig.userName" class="user-name"></span>
			<span ng-bind="bodyConfig.userTitle" class="user-title"></span>
		</div> 
	</div>
	<div class="search-box">
		<!--  <div class="box-mini">
			<i class="glyphicon glyphicon-search"></i>
		</div>  -->
		<div class="input-group ad-left-search-box">
		  <!-- <span class="input-group-addon" id="basic-addon1">
		  	<i class="glyphicon glyphicon-search"></i>
		  </span> --> 
		  <input type="text" ng-model="bodyConfig.functionSearch" class="form-control ad-left-search-input" placeholder="输入进行搜索" ng-change="searchStrChanged();" aria-describedby="basic-addon1">
		  <i class="glyphicon glyphicon-search" ng-click="searchStrChanged();"></i>
		</div>
	</div>
	<section class="sidebar">
		<ul class="sidebar-menu">

          <li ng-repeat="item in bodyConfig.functionsList"
			  class="treeview" ng-class="{'active-text':(item.isGroup && item.active)}">

              <a ng-if="!item.isLinkIndexStatus"
			     href="javascript:void(0);" class="group-title"
				 ng-click="clickParentMenu(item);">
                  <i class="{{item.icon}}"></i>
                  <span ng-bind="item.title" class="ad-left-menu-group-title"></span>
                  <i class="fa fa-angle-left pull-right"></i>
                  <div class="left-menu-a-bg-holder"></div>
              </a>
			  <!--<a ng-if="item.isLinkIndexStatus"  href="javascript:void(0);"-->
				 <!--class="group-title"-->
				 <!--ng-click="clickParentMenu(item,true);">-->
				  <!--<i class="{{item.icon}}"></i>-->
				  <!--<span ng-bind="item.title" class="ad-left-menu-group-title"></span>-->
				  <!--<i class="fa fa-angle-left pull-right"></i>-->
				  <!--<div class="left-menu-a-bg-holder"></div>-->
			  <!--</a>-->

			  <!--ng-class="{'menu-open':(item.active)}" ng-class="{'active':(child.active),'in-active':(!child.active)}" -->
              <ul class="treeview-menu" >
                  <li ng-repeat="child in item.childs" ng-class="{'active':(child.active),'in-active':(!child.active)}" ng-if="child.distState">
					<a ng-if="needNgClickToOtherTab(child) == 1" href="javascript:void(0);"
					   class="child-title" ng-click="clickChildMenu(child);"
					   ng-class="{'active':(child.active),'in-active':(!child.active)}" >
                          <i class="fa fa-circle-o"></i>
                          <span ng-bind="child.title"></span>
                          <div class="left-menu-a-bg-holder"></div>
                    </a>
                    <a ng-if="needNgClickToOtherTab(child) == 0" ng-href="{{child.distState}}"
					   ng-class="{'active':(child.active),'in-active':(!child.active)}"
					   class="child-title" ng-click="clickChildMenu(child);">
                          <i class="fa fa-circle-o"></i>
                          <span ng-bind="child.title"></span>
                          <div class="left-menu-a-bg-holder"></div>
                    </a>

					  <a ng-if="needNgClickToOtherTab(child) == 2" ng-href="{{child.distState}}" target="_blank"
						 ng-class="{'active':(child.active),'in-active':(!child.active)}"
						 class="child-title" ng-click="clickChildMenu(child);">
						  <i class="fa fa-circle-o"></i>
						  <span ng-bind="child.title"></span>
						  <div class="left-menu-a-bg-holder"></div>
					  </a>
                  </li>
              </ul>
          </li>
          </ul>
	</section>
</aside>